<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1b23f2b8257eeffd93dd5bde03cf9b75">
  <dict>
    <!--2023-01-31 11:41:49.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
